# pandas.Series.str.translate

Series.str.translate(table)

  Map all characters in the string through the given mapping table.

  Equivalent to standard `str.translate()`.

  Parameters
    table dict

      Table is a mapping of Unicode ordinals to Unicode ordinals, strings, or None. Unmapped characters are left untouched. Characters mapped to None are deleted. `str.maketrans()` is a helper function for making translation tables.

  Returns
    Series or Index